extends _scaffolding.pug

block title
    title About

block header
    +main-header("About", "Discover the artist behind the work.", fileToRootUrl + "banner-about.jpg")

block content
    p Joëlle is an emerging artist who loves spending as much time as possible with a paint brush in her hand. She just graduated from the Royal Academy of Fine Arts in Antwerp, Belgium where she received her MFA in Painting. Currenly Joëlle lives and works in Rotterdam, the Netherlands.

    h2 Curriculum Vitae
    p Joëlle's CV can be downloaded #[a(href="#") here].
